@charset "utf-8";
/* CSS Document */


body{ margin:0; padding:0; background-color:#0c0c0c; color:#ffffff; font-family:Timeless, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;

background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #151515), color-stop(1, #050505) );
background-image: -o-linear-gradient(bottom, #151515 0%, #050505 100%);
background-image: -moz-linear-gradient(bottom, #151515 0%, #050505 100%);
background-image: -webkit-linear-gradient(bottom, #151515 0%, #050505 100%);
background-image: -ms-linear-gradient(bottom, #151515 0%, #050505 100%);
background-image: linear-gradient(to bottom, #151515 0%, #050505 100%); }




/* Layout styles */

.contain{ width:100%; position:relative; padding:0 10px; margin:auto; overflow:hidden; max-width:1030px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.left_content{ width:70%; margin-right:5%; float:left; margin-bottom:0; padding-top:30px; }


.left_content img{ max-width:100%; margin:0 0 30px; padding:0; border-radius:3px 3px 0 0; }

.right_content{ width:25%; float:left; padding-top:30px; margin-bottom:50px; }

.right_content img{ max-width:100%; clear:both; }

.clear_line 
{
    width:100%;
   /* padding-top:10px;
    margin-bottom:60px;*/
    border-top:solid 1px #222222;
    clear:both; }

.mobile{ display:none; }


	@media screen and (max-width : 800px) {

	.left_content{ width:100%; margin:0; float:none; padding-top:40px; margin-bottom:30px; }
	
	.mobile{ display:block; }

	.right_content{ display:none; }

	.clear_line{ padding:0; margin-bottom:40px; border-bottom:none;  }
	
	}





/* Text Styling */

h1{ font-size:24px; font-weight:300; color:#dabe70; margin:0 0 15px; font-family:"Timeless",Sans-Serif; }

h2{ font-size:18px; font-weight:300; color:#ffffff; margin:0 0 10px; }

h3{ font-size:13px; font-weight:300; color:#dabe70; margin:0 0 10px; text-transform:uppercase; letter-spacing:2px;  }

p{ margin:0 0 15px; font-size:1em;  }

a{ color:inherit; text-decoration:none; }

@font-face {
	font-family: Timeless;
	src: url(Fonts/timeless-webfont.eot);
    src: url(Fonts/timeless-webfont.eot?#iefix) format('embedded-opentype'),
    url(Fonts/Timeless.ttf) format('truetype'), 
	url(Fonts/timeless-webfont.svg#TimelessRegular) format('svg'),
    url(Fonts/timeless-webfont.woff) format('woff'); }


article p a{ color:#dabe70; }

article p a:hover{ text-decoration:underline; }






/* Table layouts */

.table{ width:100%; display:table; table-layout:fixed; } /* Display as a table */

.row{ display:table-row; } /* Display as a table row */

.cell{ display:table-cell; } /* Display as a table cell */





/* Misc */

button{ 
	display:inline-block;
	padding:10px 15px;
	border:solid 1px #b0b0b0; 
	background-color:transparent; 
	text-transform:uppercase; 
	color:#ffffff; 
	letter-spacing:2px; 
	font-size:12px; 
	transition:0.3s ease;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;	}

button:hover{ border:solid 1px #dabe70; color:#dabe70; cursor:pointer; } 

.button{ 
	display:inline-block;
	padding:10px 15px;
	border:solid 1px #b0b0b0; 
	background-color:transparent; 
	text-transform:uppercase; 
	color:#ffffff; 
	letter-spacing:2px; 
	font-size:12px; 
	transition:0.3s ease;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	}

.button:hover{ border:solid 1px #dabe70; color:#dabe70; cursor:pointer; } 


input{
	padding:5px;
	border-radius:2px;
	border:none;
	font-size:14px; 
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}

textarea{
	padding:5px;
	border-radius:2px;
	border:none;
	font-size:14px; 
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}


select{
	padding:100px;
	border-radius:2px;
	border:none;
	font-size:14px; 
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}

img{ border:none !important; }







/*===============================================================*/
/*================ HEADER STYLING BELOW HERE ====================*/
/*===============================================================*/



/* Fixed Header */

.fixed_header{
	width:100%;
	position:fixed;
	z-index:5000;
	margin:0;
	padding:10px 0;
	opacity:0.95; 
	display:table;
	table-layout:fixed;
	background-color:#000000;
	transition:0.05s ease;
	}

.fixed_header:hover{ padding:12px 0; }
	

.fixed_header li{ display:table-cell; vertical-align:middle; overflow:auto; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; overflow:hidden; }
.fixed_header li:nth-of-type(1)	{ padding-left:5%; }
.fixed_header li:nth-of-type(2)	{ text-align:center; }
.fixed_header li:nth-of-type(3)	{ text-align:right; padding-right:5%; }

.fixed_header .search_site{ overflow:auto; height:27px; width:100%; }
.search_site input	{ float:left; margin:0; border:none; border-radius:2px 0 0 2px; width:80%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box }
.search_site .searchbutton	{ float:left; margin:0; border:none; width:20%; max-width:33px;  height:100%; background-color:#333333; background-image:url(/Images/Artwork/search_icon.png); background-size:15px 15px; background-repeat:no-repeat; background-position:center; border:none; border-radius:0 2px 2px 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box }

.fixed_header #scroll_logo	{ height:50px;  }

.fixed_header .language_select{ overflow:auto; } 
.fixed-header-social	{ height:20px; margin:0; padding:0; }

.fixed_header li .language_link	{ 
	float:right;
	margin:0; 
	height:20px; 
	padding:0; 
	color:#ffffff; 
	font-size:1em;
	font-family:sans-serif;
	transition:0.1s ease;
	color:#dabe70; }


@media screen and (max-width : 800px) {

.fixed_header{
	width:100%;
	position:fixed;
	z-index:5000;
	margin:0;
	padding:0;
	opacity:0.95; 
	display:table;
	table-layout:fixed;
	background-color:#000000;
	}

.fixed_header:hover{ padding:0; }


.fixed_header li{ display:table-cell; vertical-align:top; width:70%; }
.fixed_header li:nth-of-type(1)	{ padding-left:0; height:100%; }
.fixed_header li:nth-of-type(2)	{ display:none; }
.fixed_header li:nth-of-type(3)	{ text-align:right; width:30%; padding:10px 5% 10px 0; }
.fixed_header li:nth-of-type(3) span { display:none; }

.fixed_header .search_site{ overflow:auto; height:100%; float:left; position:relative; }
.search_site input	{  height:100%; min-height:40px; width:70%; float:left; border-radius:0; max-width:800px;}
.search_site .searchbutton	{  height:100%; min-height:40px; padding:0; float:left; width:35px; border-radius:0; border:none; }
}





/* Header */

.header{ display:table; width:100%; margin:0; padding:75px 0 40px; vertical-align:top; position:relative;}

.header div{display:table-cell; vertical-align:middle; text-align:center;}

.header div:nth-of-type(2){ display:none; }

.logo{ width:100%; max-width:180px; }


@media screen and (max-width : 800px) {
	
.header{ display:block; width:100%; margin:0; padding:80px 0 0; vertical-align:top;}

.header div{display:block; width:100%; vertical-align:middle; text-align:center;}

.header div:nth-of-type(2){ display:block; background-color:#dabe70; margin-top:40px; padding:10px 0; text-align:center; border-radius:2px 2px 0 0;  }

.logo{ width:100%; max-width:180px; }

.mobile_nav{ width:20px; }
	
}





/* Navigation */

.navigation{
	display:table;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
	background-color:#dabe70;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	text-transform:uppercase;
	
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #dabe70),color-stop(1, #a78c3f) );
	background-image: -o-linear-gradient(bottom, #dabe70 0%, #a78c3f 100%);
	background-image: -moz-linear-gradient(bottom, #dabe70 0%, #a78c3f 100%);
	background-image: -webkit-linear-gradient(bottom, #dabe70 0%, #a78c3f 100%);
	background-image: -ms-linear-gradient(bottom, #dabe70 0%, #a78c3f 100%);
	background-image: linear-gradient(to bottom, #dabe70 0%, #a78c3f 100%); }


	

.navigation li{ display:table-cell; font-size:14px; color:#ffffff; padding:7px 20px; cursor:pointer; transition:0.4s ease; text-align:center; }

.navigation li:hover{ background-color:#dabe70; }


@media screen and (max-width : 800px) { .navigation{ display:none; } }



#mobile_menu	{ list-style-type:none; margin:0; padding:0; background-color:#111111; position:absolute; z-index:100; width:100%; opacity:0.98; }

#mobile_menu li	{ text-transform:uppercase; text-align:center; padding:15px 0; border-bottom:solid 1px #151515; }





/*================================================================*/
/*================ WEBSITE STYLING BELOW HERE ====================*/
/*================================================================*/




/* Home Page Box Links */


.home_links{ margin:1px 0 0; overflow:auto; width:100%; }

.box_link{
	display:table-cell;
HEIGHT:300PX;
	vertical-align:middle;
	background-color:#222222;
	text-align:center;
	border:none;
	background-size:cover;
	background-position:center;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
	 }

.box_link:nth-of-type(3){ background-position:center top; }

.box_link:hover .button{  border:solid 1px #dabe70; color:#dabe70; }

.box_link  .dark_tint{  vertical-align:middle; width:100%; height:300PX; padding:120PX 2% 0; background-image:url(/Images/Artwork/dark_tint.png); box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }


	@media screen and (max-width : 800px) {
		
	.box_link{ display:block; height:AUTO; width:100%; }
	
	.box_link  .dark_tint{ vertical-align:middle; width:100%; height:AUTO; padding:100px 30px; }
	
	.box_link:hover .button{  border:solid 1px #dabe70; color:#dabe70; }
		
	}
	
	@media screen and (max-width : 500px) {
		
	.box_link{ display:block; height:auto; width:100%; border:none; }
	
	.box_link  .dark_tint{ vertical-align:middle; width:100%; height:100%; padding:80px 30px; }
	
	.box_link:hover .button{  border:solid 1px #dabe70; color:#dabe70; }
		
	}










/* Latest News */

.latest_news{ margin:0 0 10px 0; }

.list_item{  width:100%; margin:0 0 30px; min-height:120px; height:auto; opacity:0.80; transition:0.2s ease; }

.list_item:hover{ opacity:1.00; }

.list_item div{ display:inline-block; float:left; }

.list_item div:nth-of-type(2){float:none;}

.list_image{ width:25%; height:120px; background-color:#333333; background-size:cover; }

.list_description{ width:70%; margin-left:5%; border-top:solid 1px #333333;  padding-top:20px;  }

.title{ font-size:18px; color:#ffffff; }

h3+.list_item{ margin-top:30px; }

	@media screen and (max-width : 500px) {
	
	.list_item{  width:100%; margin:0 0 15px; min-height:10px; height:auto; opacity:1.0; transition:0.2s ease; }
	
	.list_item div:nth-of-type(1){display:none;}
	
	.list_image{ display:none; }
	
	.list_description{ width:100%; margin:0; padding-top:25px; }
	
	h3+.list_item{ margin-top:10px; }
		
	}







/* Article - News Item */

article{ margin-bottom:30px; }

article h1{ color:#ffffff; }

article h2{ color:#ffffff; margin-bottom:20px; }

article img{ max-width:100%; border-radius:0 !important; }






/* Opening Times Table */

.opening_times{
	width:100%;
	padding:15px 15px 5px;
	margin-bottom:30px;
	background-color:#151515;
	font-size:15px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
	
.opening_times p{ margin:0 0 0 0 !important; padding:0 !important; color:#ffffff; font-size:14px; }
.opening_times h2{ margin:0 0 10px 0 !important; padding:0 !important; color:#dabe70 !important; font-size:18px !important; margin-bottom:10px !important; }
.opening_times h3{ margin:0 0 20px 0 !important; padding:0 !important; }
.opening_times h3:nth-of-type(2){ margin:20px 0 20px !important; padding:0 !important; }






/* Mobile opening times section */
.mobile_opening_times{ padding-bottom:70px; width:100% !important; text-align:center!important; float:left;  }
.mobile_opening_times p{ margin:0 0 0 0 !important; padding:0 !important; color:#ffffff; }
.mobile_opening_times h2{ margin:0 0 10px 0 !important; padding:0 !important; color:#dabe70 !important; font-size:20px !important; margin-bottom:10px !important; }
.mobile_opening_times h3{ margin:0 0 20px 0 !important; padding:0 !important; }
.mobile_opening_times h3:nth-of-type(2){ margin:20px 0 20px !important; padding:0 !important; }









/* Retailers Page */

.retailers{  width:100%; margin-bottom:30px; overflow:auto; }

.retailer_block {
	width:25%;
	height:130px;
	margin-bottom:1px;
	float:left;
	background-color:#ffffff;
	border:solid 1px #151515;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
	background-position:center;
	background-size:70%;
	background-repeat:no-repeat;
	transition:0.1s ease;
	cursor:pointer; }

.retailer_block:hover { background-size:75%; }



@media screen and (max-width : 900px) {
	.retailer_block { width:25%; height:100px; margin:0 0 0 0!important; }
	}
	
@media screen and (max-width : 750px) {.retailer_block { width:50%; height:140px;} .retailer_block_image{ width:100%; height:140px; }}

@media screen and (max-width : 500px) {.retailer_block { width:50%; height:90px; } .retailer_block_image{ width:100%; height:90px; }}






/* Retailer Details Page */

.retailer_banner{ width:100%; position:relative; background-color:#050505; text-align:center; padding:0; background-size:cover; background-position:center; }

.retailer_banner .dark_tint{ width:100%; padding:120px 0; background-image:url(/Images/Artwork/dark_tint.png); }

.retailer_details{ width:100%; }

.retailer_details_logo{ width:100%; padding:20px 0; background-color:#ffffff; text-align:center; }

.retailer_details_logo img{ width:70%; }

.retailer_details_mobile{ display:none; }

@media screen and (max-width : 800px) {
		
	.retailer_details_mobile{ display:block; }
	
	.retailer_banner .dark_tint{ padding:20% 0; }
	
	}


/* Adverts */

.vertical_advert{ margin-bottom:30px; text-align:right; }

.vertical_advert img{ max-width:85%; }





/* Contact Form */

.contact_form { }

.contact_form h3 { margin:0 0 5px; color:#ffffff; }

.contact_form input { width:100%; max-width:600px;  padding:10px; margin-bottom:13px; }

.contact_form textarea { width:100%; max-width:600px;  padding:10px; height:150px; margin-bottom:13px; }

.contact_form button { width:120px;  }






/* Search Results */

.search_results { margin-top:30px; }

.search_results h2 { border-bottom:solid 1px #333333; padding-bottom:5px; margin:0 0 10px; color:#dabe70; }

.search_results p { margin-bottom:30px; padding:0; }






/* Login Form */

.login_header { width:100%; text-align:center; padding:20px 0; }

.login_form { text-align:center; margin:30px 0; padding:20px; background-color:#222222; border-radius:3px; }

.login_form  h3 { margin:0 0 5px; color:#ffffff; }

.login_form  input { width:100%; max-width:500px; padding:10px; margin-bottom:13px; }

.login_form  .button { width:100%; max-width:200px; }

.login_form  button { width:100%; max-width:200px; }

#ctl02_ForgottenPasswordww { display:none; padding:40px 0; width:100%; max-width:500px; margin:auto; text-align:center; overflow:auto; }

#ctl02_ForgottenPasswordww input { width:70%; margin:0; float:left; border-radius:0; box-sizing:border-box; }

#ctl02_ForgottenPasswordww button { width:30%; margin:0; height:36px; float:left; box-sizing:border-box; }







/* Facility Management */

.facility_management{ list-style-type:none; margin:0 0 20px; padding:0; }

.facility_management li{ margin:0; padding:0; font-size:18px; }





/* Operation Details */

.operation-details { width:100%; }

.operation-details .pagination {  display:table; width:100%; margin-top:40px; }

.operation-details .pagination a {  display:table-cell; font-size:18px; }

.operation-details .pagination a:nth-of-type(2) {  text-align:right; }





/* Avenue Floor Plan */


.floor_plan_new{  margin-top:30px; overflow:hidden; }

.floor_plan_new img{ width:100%; max-width:490px; margin:20px 0 0 0;  }

.floor_plan_new ul { list-style-type:none; margin:0; padding:0; }


.floor_plan_new ul:nth-of-type(1) { padding-left:40px; }

.floor_plan_new ul li { clear:both; padding-bottom:15px; font-size:15px; text-transform:uppercase; }

.floor_plan_new ul li:hover { color:#dabe70; cursor:pointer; }


.retailer_number{ background-color:#ffffff; border-radius:100%; height:21px; padding-top:3px; width:24px; color:#151515; text-align:center; font-size:14px; font-weight:bold; float:left; margin-right:10px; }

.select_retailer{ display:none; width:100%; }



@media screen and (max-width : 800px) {


.floor_plan_new{  margin-top:30px; min-width:0; }

.floor_plan_new:nth-of-type(2){  margin-top:0; min-width:0; }

.floor_plan_new img{ margin:20px auto 0; text-align:center; float:none; }

.floor_plan_new ul { display:none; }

.select_retailer{ display:block; width:100%; padding:5px;
	border-radius:2px;
	border:none;
	font-size:14px; 
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }


}







/* Facility Managagements files */

.formsguidelines-wrapper {width:100%; overflow:auto; }

.facility-file { width:25%; height:190px; background-color:#222222; float:left; border:solid 1px #111111; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:20px; text-align:center; }

.facility-file:hover { background-color:#151515; }

.facility-file img { width:100%; max-width:80px; margin-bottom:20px; }


@media screen and (max-width : 500px) {
	
.facility-file { width:100%; height:auto; float:left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:20px; text-align:center; }

.facility-file img { width:100%; max-width:70px; }

}










/* Retailer details related articles */

.retailer_related_articles { width:100%; overflow:auto; margin:30px 0 50px; clear:both; }

.related_article { width:22%; float:left; overflow:hidden; height:230px; }

.related_article_image { width:100%; height:120px; background-color:#111111; margin-bottom:10px; background-size:cover; background-position:center; }

.related_article h2:hover { color:#dabe70; }

.related_article:nth-of-type(4n-1) { margin-right:4%; }

.related_article:nth-of-type(4n-2) { margin:0 4%; }


@media screen and (max-width : 750px) {

.related_article { width:48%; height:250px; }

.related_article_image { height:150px; }

.related_article:nth-of-type(4n-1) { margin-right:4%; }

.related_article:nth-of-type(4n-2) { margin:0 0 0 4%; }
	
}


@media screen and (max-width : 500px) {

.related_article { width:100%; height:auto;  padding:0 0 30px; }

.related_article:nth-of-type(4n-1) { margin:0; }

.related_article:nth-of-type(4n-2) { margin:0; }
	
}










/*================ FOOTER STYLING BELOW HERE ====================*/


/* Retailer footer list */

.retailer_footer_list { display: table; width:100%; table-layout:fixed; height:auto; padding-top:50px; border-top:solid 1px #222222; }

.retailer_footer_list ul { display:table-cell; list-style-type:none; margin:0; padding:0; }

.retailer_footer_list li {opacity:0.5; transition:0.2s ease; }
.retailer_footer_list li:hover { cursor:pointer; opacity:1.0; }

@media screen and (max-width : 800px) {
	
.retailer_footer_list { display: none;}
	
}


/* Footer Styling */

.footer{
	display:table; 
	width:100%; 
	margin:50px auto 30px; 
	font-size:12px; 
	color:#cccccc; 
	border-top:solid 1px #222222; 
	clear:both; 
	padding:20px 0; 
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
	
.footer ul{ display:table-row; width:100%; padding:0; margin:0; }

.footer li{ display:table-cell; vertical-align:middle; }

.footer li:nth-of-type(2){ text-align:center; }

.footer li:nth-of-type(3){ text-align:right; }

.footer a:hover{ text-decoration:underline; color:#999999; }

.footer img:hover{-webkit-filter: brightness(0.60);}

.etihad-link{ height:40px; margin-left:30px; }

.social-link{ height:25px; margin-left:5px; }





@media screen and (max-width : 950px) {
	

.footer li{ display:block; vertical-align:middle; width:100% !important; padding:15px 0; text-align:center !important; }

.etihad-link{ height:40px; margin:0 10px; }

.social-link{ height:25px; margin:0 5px; }
	
	
}


    
    